/*
Theme Name: Potetos theme
Description: Theme for Potetos
Version: 3.1
Author: Convident
Author URI: http://www.convident.nl
Template: enfold
*/


/* General */

body {
	font-family: 'Teko', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 15px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Teko', sans-serif;
}

h1{
	font-size: 82px;
	font-weight: 700;
}

h2{
	font-size: 38px !important;
	font-weight: 700 !important;
}

h3{
	font-size: 30px;
	font-weight: 500;
}

h4{
	font-size: 20px;
}

p, li {
	font-family: 'Open Sans', sans-serif;
	color: #3f3f3f;
}

#top strong, #top b {
	color: #3f3f3f;
}

a {

}

#top .button {
	background-color: #116c41;
	width: 100%;
	max-width: 260px;
	font-weight: 600;
	font-size: 26px;
	border-radius: 0;
	margin-bottom: 0;
	color: white;
	display: inline-block;
	text-align: center;
	padding: 23px 0;
	font-family: 'Teko', sans-serif;
}

#top .button:hover {
	text-decoration: none;
	background-color: #273130;
}

.no-container .container {
	margin: 0 !important;
	padding: 0;
	max-width: none !important;
	width: 100% !important;
}

.entry-content-wrapper li, ul, ol {
	margin: 0;
}

table {
	margin-bottom: 0;
}

table thead tr {
	border: 2px solid #116c41 !important;
}

table thead td {
	background-color: #116c41;
	color: white;
	text-transform: uppercase;
	font-size: 22px;
	border: none;
}

table tbody tr {
	border: 2px solid #f2f2f2;
}

table td {
	font-size: 15px;
	color: #273130;
	border: none;

}

table tbody tr td {
	background-color: #f2f2f2;
	font-family: 'Open Sans', sans-serif;
}

table tbody tr:nth-child(odd) td{
	background-color: white;
}

.terug {
	position: relative;
	top: 25px;
	z-index: 10;
}

.terug a {
	font-size: 18px;
}

.gras-bg {
	background-image: url('images/potetos-gras.png');
	background-position: bottom center;
	background-size: contain;
	background-repeat: no-repeat;
	border: none;
	padding-bottom: 50px;
}

.avia-section, .container_wrap {
	border: 0 !important;
}

:focus {
	outline: none;
}

#top #main select {
	-webkit-appearance: none;
    border: 1px solid white;
    border-radius: 0;
    color: white;
		border-color: #273130;
		background-color: #e8ebeb;
		color: #273130;
		border-radius: 2px;
    /* background: url(/wp-content/themes/enfold-child/images/pijltje.png), transparent; */
    background-repeat: no-repeat;
    background-position: right 15px center;
    position: relative;
    cursor: pointer;
}

/*
iframe {
	padding:30px;
	background: #fff;
}
*/

/* images */
.image-overlay,
.image-overlay-inside { display: none !important; }

/* previous en next buttons */
.avia-post-nav {
	display: none;
}

/* forms */
input,
textarea {
	border-color: #666 !important;
	border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	font-family: 'Open Sans', sans-serif !important;
	background-color: #e8ebeb !important;
}

/* to top button */
#scroll-top-link {
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
}

/* Header */

.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main {
	padding-top: 157px;
}

#header li a {
	font-family: 'Teko', sans-serif;
}

/* topbar */
#header_meta {
	border-bottom: 0;
	background-color: #116c41;
}
#header_meta .social_bookmarks {
	margin-right: 20px;
}
#header_meta .social_bookmarks li {
	border-right: 0;
}
#header_meta .sub_menu {
	top: 0;
}
#header_meta .sub_menu li {
	border: none;
	padding: 0;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}
#header_meta .sub_menu li:hover {
	background-color: #fff;
}
#header_meta .sub_menu li a {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	line-height: 40px;
	padding-top: 0;
	padding: 0 15px;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}

#header_meta .sub_menu li:hover a  {
	color: #116c41 !important;
	text-decoration: none;
}

/* logo */
.logo {
	height: auto;
	width: auto;
	max-height: none !important;
	background-color: #fff;
	border-radius: 900px;
	padding: 20px;
	top: -30px;
	z-index: 9999 !important;
}

.logo img {
	margin: auto;
    padding-left: 28px;
    height: 140px;
}

/* menu */
#header .avia_mega_div {
	left: 0 !important;
}
#header .avia_mega_div.avia_mega3 {
	left: -387px !important;
}
#header .avia_mega_div.avia_mega2 {
	left: -202px !important;
}

#header_main {
	border: none;
	background: #fff;
	z-index: 11;
}
#header_main .menu li.menu-item-mega-parent {
	position: static;
}
#header_main li a {
	font-size: 22px;
	font-weight: 600;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
}
#header_main .ubermenu-nav li a {
	line-height: normal;
	height: auto;
	padding: 10px;
}
#header_main .ubermenu-nav > li > a {
	height: 88px;
	line-height: 58px;
	padding: 15px 25px 15px 20px;
}
#header_main .ubermenu-nav > li:nth-last-child(2) > a {
	padding: 15px 15px 15px 20px;
}
#header_main .ubermenu-nav li a:after {
	margin-top: -11px;
	right: 7px;
}
#header_main li:hover a, #header_main li.current-menu-item a {
	color: #116c41;
}
#header_main .avia-menu-fx {
	display: none;
}
#header_main .ubermenu-submenu {
	border-top: none !important;
}

.menu-highlight span {
	border-bottom: 1px solid #ffffff;
	color: #ffffff !important;
	font-family: 'Teko', sans-serif !important;
	font-size: 24px !important;
}
/*
#header_main .sub-menu li a {
	font-size: 15px;
	text-transform: inherit;
}
#header_main .sub-menu li a:hover {
	padding-left: 16px !important;
}
#header_main .sub-menu li a:hover .avia-bullet {
	left: 7px;
}
*/
#top .ubermenu-responsive-toggle {
	font-size: 24px;
	padding: 33px 0;
	text-align: right;
}
#top .av-burger-menu-main {
	display: none;
}

#top #header_main .ubermenu-submenu:after {
    content: '';
    top: 0;
    left: -150vw;
    width: 300vw;
    position: absolute;
    display: block;
    height: 100%;
    z-index: -1;
    background: #116c41;
}

#header_main .ubermenu-submenu {
	background-color: #116c41;
	display: block;
	padding: 10px 0 !important;
	overflow: visible !important;
}

#header_main .menu-item-mega-parent .ubermenu-submenu {
	padding: 20px 13px !important;
}

#top #header_main .ubermenu-submenu li a {
	background-color: transparent;
	color: white;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	position: relative;
	left: 0;
	line-height: normal;
	height: auto;
	padding: 5px 20px;
}
#top #header_main .ubermenu-submenu li a:hover {
	left: 5px;
}
#top #header_main .ubermenu .ubermenu-submenu .ubermenu-target-text {
	line-height: 24px;
	vertical-align: top;
}

#header_main .ubermenu-submenu .ubermenu-submenu {
	padding: 0 !important;
}

#top #header_main .menu-item-mega-parent .ubermenu-submenu li.menu-item {
	display: inline-block;
	float: left !important;
	border: none;
	background-color: transparent;
}

#top #header_main .ubermenu-submenu li.menu-item ul li ul{
	display: inline-block;
	float: left !important;
	width: 25%;
	border: none;
	background-color: transparent;
	box-shadow: none;
}

#top #header_main .ubermenu-submenu li.menu-item ul li ul:first-child li {
	margin-left: 0;
}

#top #header_main .ubermenu-submenu li.menu-item ul li ul a {
	text-decoration: none !important;
}

#top #header_main .ubermenu-submenu li.menu-item.menu-item-has-children, #top #header_main .ubermenu-submenu .ubermenu-submenu li {
	width: 100%;
}

#header_main .ubermenu-submenu .menu-item:nth-child(4n + 1) {
	padding-left: 0;
}

#header_main .ubermenu-submenu .ubermenu-submenu .menu-item:nth-child(3n + 1) {
	padding-left: 15px;
}

#header_main .ubermenu-submenu .ubermenu-submenu .menu-item:nth-child(3n + 2) a{
	padding-left: 0 !important;
}

#top #header_main .ubermenu-submenu .menu-item a {
	color: white;
	font-weight: 600 !important;
	/*font-family: 'Teko', sans-serif !important;*/
	border: none;
	font-size: 18px;
	position: relative;
	left: 0;
}

#top #header_main .ubermenu-submenu .menu-item a:hover {
	background-color: white;
	color: #116c41;
}

#top #header_main .menu-item-mega-parent .menu-item a:hover {
	background-color: #116c41;
	color: white;
	left: 5px;
}

/* header image */

.header-afbeelding {
	height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
}
.header-afbeelding:after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.20);
}
.header-afbeelding .container {
	position: relative;
	z-index: 1;
}
.header-afbeelding h1 {
    color: white;
    text-transform: uppercase;
    position: relative;
    top: 175px;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    font-size: 50px;
}

/*
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #666666;
    font-size: 88px;
    font-weight: 700;
    line-height: normal;
    font-family: 'Teko';
    text-transform: uppercase;
}
*/

/* intro slider */

ul.intro-slider {
	list-style: none;
	margin: 0;
}

ul.intro-slider li.intro-slide {
	padding: 0;
	margin: 0;
	background-size: cover;
	background-position: center;
	height: 550px;
}

/* shadow overlay background image */
ul.intro-slider li.intro-slide:after {
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.33);
	z-index: -1;
}

ul.intro-slider li.intro-slide .title {
	vertical-align: middle;
	color: #fff;
	padding: 0 90px;
	margin-top: 200px;
}

.slick-prev, .slick-next {
	z-index: 1;
	content: '';
    position: absolute;
    right: 60px;
    top: 50%;
    margin-top: -2.5px;
    width: 25px;
    height: 25px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    border-top: 8px solid #fff;
    border-right: 8px solid #fff;
    transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}

.slick-prev:before, .slick-next:before {
	display: none;
}

.slick-prev {
	left: 25px;
	border-top: none;
    border-right: none;
    border-bottom: 8px solid #fff;
    border-left: 8px solid #fff;
}

.slick-next {
	right: 25px;
}

ul.slick-dots li button {
	border: 1px black solid;
	position: relative;
}

ul.slick-dots li button:before {
	content: '';
	background-color: black;
    height: 100%;
    width: 100%;
    border: 2px white solid;
    box-sizing: border-box;
    opacity: 0;
}

ul.slick-dots li.slick-active button:before {
	opacity: 1;
}

/* club info block */

.button-wedstrijden {
	max-width: 100%!important;
	bottom: 0px;
    position: absolute;
    background-color: #116c41;
    width: 100%;
    max-width: 260px;
    font-weight: 600;
    font-size: 26px;
    border-radius: 0;
    margin-bottom: 0;
    color: white;
    padding: 0 !important;
    display: inline-block;
    text-align: center;
    font-family: 'Teko', sans-serif;
    border: none;
    width: 100%!important;
    margin-left: -30px;
    height: 70px
}

.cib-content.content-wedstrijd.active .button-wedstrijden {
    max-width: auto;
}

.button-wedstrijden a {
	color: #ffffff;
}

.button-wedstrijden:hover {
    background-color: #116c41 !important;
}

.button-wedstrijden a:hover {
	color: #ffffff !important;
    text-decoration: none;
}


.club-info-block {
	height: 100%;
	width: 100%;
	background: #2b2e30;
	color: white;
	font-size: 30px;
	font-weight: 600px;

}

.cib-tabs {
	float: left;
	width: 100%;
	z-index: 900;
	position: relative;
}

.cib-tab {
	height: 90px;
	width: 33.3333333%;
	background: #191919;
	float: left;
	line-height: 90px;
	text-align: center;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
}

.cib-tab:hover {
	background: #116c41;
}

.cib-tab.active {
	background: #116c41;
}

.cib-tab:after {
	content: '';
	border-bottom: 15px solid #116c41;
    border-right: 15px solid #116c41;
    border-top: 15px solid transparent;
    border-left: 15px solid transparent;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    bottom: 7px;
    left: 50%;
    margin-left: -15px;
    z-index: -1;
    transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
}

.cib-tab.active:after {
	bottom: -15px;
}

.cib-content-container {
	height: 460px;
	background: #2b2e30;
	width: 100%;
	position: relative;
	float: left;
}

.cib-content {
	position: absolute;
	top: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	padding: 40px 30px 30px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	z-index: -1;
}

.cib-content.active {
	opacity: 1;
	z-index: 1;
}

#top .cib-content select {
	font-size: 18px;
}

.cib-content table tbody tr {
	border: none;
}

.cib-content table tbody tr:nth-child(1n + 2) {
	border-top: 1px solid white;
}

.cib-content table tbody tr td {
	background-color: transparent;
	color: white;
	padding: 7px 2px;
	width: 25%;
	border: none;
	width: 1px;
}

.cib-content .background-wedstrijd {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	background-color: #fff;
	color: #2b2e30;
	text-align: center;
	line-height: 110px;
	font-size: 68px;
	border-radius: 100px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	font-weight: 600;
	z-index: 1;
}

.cib-content.content-wedstrijd:after {
	content: '';
	background-color: #575757;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -0.5px;
	left: 0;
	z-index: 0;
}

.knvb, .wedstrijd-slider-container, .wedstrijd-slider, .wedstrijd-slider .slick-list, .wedstrijd-slider .slick-track {
	height: 100%;
}
.cib-content.content-wedstrijd .wedstrijd-slider li {
	text-align: center;
	display: block;
	max-width: none;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 26px;
	font-family: Teko, sans-serif;
}

.wedstrijd-slider .slick-arrow {
	border-color: #116c41;
	border-width: 5px;
	width: 15px;
	height: 15px;
	top: 35px;
	margin-top: 0;
}
.wedstrijd-slider .slick-prev {
	left: 0;
}
.wedstrijd-slider .slick-next {
	right: 0;
}
.wedstrijd-slider .home-name {
	position: absolute;
	bottom: 100px;
	width: 150px;
	left: 0;
	transform: translateY(50%);
}
.wedstrijd-slider .guest-name {
	position: absolute;
	bottom: 100px;
	width: 150px;
	right: 0;
	transform: translateY(50%);
}

.cib-content.content-uitslag {
	overflow-y: scroll;
	overflow-x: hidden;
}
.cib-content.content-uitslag td:nth-child(5) {
	text-align: center;
}

.cib-content.content-uitslag td:nth-child(2), .cib-content.content-uitslag td:nth-child(6) {
	display: inherit;
}

/* cib table */

.cib-content-container .cib-content table, .cib-content-container .cib-content thead, .cib-content-container .cib-content tbody, .cib-content-container .cib-content th, .cib-content-container .cib-content tr {
	background: transparent;
	color: white;
}

.results thead {
	background-color: #116C41 !important;
	font-size: 17px !important;
}

/* cib trainingen */

.cib-content.content-trainingen .team-tijd {
	opacity: 0;
	position: absolute;
	left: 0;
	width: 100%;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}

.cib-content.content-trainingen .team-tijd:first-of-type {
	opacity: 1;
}

.cib-content-container .cib-content h4 {
	color: white;
}

.cib-content-container .cib-content ul {
	list-style: none;
	width: 100%;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}

.cib-content-container .cib-content .team-tijd:hover ul {
	max-height: 100px;
}

.cib-content-container .cib-content ul li {
	color: white;
	font-size: 15px;
	line-height: 15px;
	font-weight: 600;
	padding: 5px;
	overflow: hidden;
	display: table;
	width: 100%;
	max-width: 300px;
	margin: auto;
}

.cib-content-container .cib-content ul li p {
	margin: 0 0 5px;
	color: white;
}

.cib-content-container .cib-content ul li img {
	margin-right: 5px;
}

.cib-content-container .cib-content .training-content, .cib-content-container .cib-content .trainingsveld {
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	text-align: center;
	padding: 5px 0;
}

.cib-content-container .cib-content .trainingsveld {
	background-image: url('/wp-content/themes/enfold-child/images/potetos_veld.png');
	background-size: contain;
	background-repeat: no-repeat;
	padding-bottom: 35%;
	background-position: center;
	text-align: center;
	position: relative;
}

.cib-content-container .cib-content .trainingsveld p {
	color: white;
	position: absolute;
	top: 50%;
	margin-top: -7.5px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	font-weight: bold;
}


/* search */
#header_main .avia-search-tooltip,
#header_main .avia-search-tooltip .avia-arrow {
	background-color: #333;
	border: 1px solid #333;
}
#header_main .avia-search-tooltip input {
	background: #fff !important;
	color: #333 !important;
}
#header_main .avia-search-tooltip #searchsubmit,
#header_main .avia-search-tooltip .ajax_load {
	right: 3px;
	top: 3px;
	width: 36px;
	height: 36px;
}

#header_main .avia-search-tooltip ::-webkit-input-placeholder { color: #666 !important; }
#header_main .avia-search-tooltip :-moz-placeholder { /* Firefox 18- */ color: #666 !important; }
#header_main .avia-search-tooltip ::-moz-placeholder {  /* Firefox 19+ */ color: #666 !important; }
#header_main .avia-search-tooltip :-ms-input-placeholder { color: #666 !important; }

/* Home > Main */
#main {
	background: #e8ebeb;
}

/* Home > Lid worden */

.lidmaatschapvoorwaarden {
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
}

.lidmaatschapvoorwaarden h2 {
	font-family: 'Teko', sans-serif;
	border-bottom: 4px solid #116C41;
	width: 100%;
}

.inschrijf-formulier {
	margin-top: 20px;
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
}

.regelement-inschrijven {
	margin-top: 20px;
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
}

.regelement-inschrijven h2 {
	border-bottom: 4px solid #116C41;
	width: 375px;
}

.aanmeldingsformulier {
	background: #ffffff;
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
}

.aanmeldingsformulier h2 {
	border-bottom: 4px solid #116C41;
}

.aanmeldingsformulier-jeugd {
	background: #ffffff;
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
}

.aanmeldingsformulier-jeugd h2 {
	border-bottom: 4px solid #116C41;
}

.prijsoverzicht-jeugd {
	background: #ffffff;
	margin-top: 20px;
	padding: 20px 20px 20px 20px;
}

.prijsoverzicht-jeugd h3 {
	border-bottom: 4px solid #116C41;
}

.prijsoverzicht-jeugd th {
	background: #116C41;
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
}

/* Home > Nieuws */

.bericht {
	background: #fff;
	padding: 20px 40px 20px 80px;
	margin-bottom: 0px;
	background-image: url(images/potetos_nieuws_before_icon.png);
	background-repeat: no-repeat;
	background-position: 20px 25px;
	position: relative;
	overflow: hidden;
	border: 1px solid #e1e1e1 !important;
	display: block;
	box-shadow: 2px 2px 5px rgba(0,0,0,0);
	transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    z-index: 0;
    border-bottom: 0 !important;
}

.bericht:hover {
	text-decoration: none;
}

.bericht h3 {
	margin-bottom: 0;
}

.bericht p {
	z-index: 1;
	position: relative;
}

.bericht p.date {
	font-size: 14px;
	line-height: 10px;
	margin: 0;
	font-weight: 600;
}

.bericht p.date time{
	color: #8b8989;
}

.bericht:last-child {
	margin-bottom: 0;
}

.bericht + .toon-meer {
	background-color: white;
	display: block;
	padding: 20px;
	border: 1px solid #e1e1e1 !important;
	font-size: 18px;
	font-weight: bold;
	transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
}

.bericht + .toon-meer span {
    color: white;
    background-color: #116c42;
    width: 25px;
    padding-left: 1px;
    line-height: 28px;
    height: 23px;
    text-align: center;
    font-size: 30px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 2px;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
}

.bericht + .toon-meer:hover {
	background-color: #116c42;
	color: white;
	text-decoration: none;
}

.bericht + .toon-meer:hover span{
	background-color: white;
	color: #116c42;
}

.bericht.nieuws:hover {
    /* box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    z-index: 99; */
    background-position: 20px 15px;
}

.bericht.nieuws .lees-meer {
	position: absolute;
    bottom: 0;
    right: 0px;
    color: #116c41;
    height: 37px;
    font-size: 22px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    opacity: 0;
}

.bericht.nieuws:hover .lees-meer {
	right: 20px;
	opacity: 1;
}

.bericht.nieuws:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #116c41;
    border-top: 37px solid white;
    border-left: 37px solid white;
    border-bottom: 37px solid transparent;
    border-right: 37px solid transparent;
    background-image: url(images/potetos_nieuws_after_icon.png);
    background-repeat: no-repeat;
    z-index: 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
}

.bericht.nieuws:hover:after {
	right: -75px;
}

/* Home > Agenda */

.bericht.agenda {
	background-image: url(images/potetos_agenda_before_icon.png);
	background-size: 39px;
	background-position: 20px center;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}

.bericht.agenda:hover {
	padding: 20px 40px 20px 90px;
	background-position: 25px center;
}

.bericht.agenda:after {
	content: '';
    position: absolute;
    right: 60px;
    top: 50%;
    margin-top: -7.5px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    border-top: 5px solid #116c41;
    border-right: 5px solid #116c41;
    border-bottom: 5px solid transparent;
    border-left: 5px solid transparent;
    z-index: 0;
    transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	opacity: 0;
}

.bericht.agenda:hover:after {
	right: 30px;
	opacity: 1;
}

/* Home > Facebook */

.facebook-home {
	padding: 20px 20px 13px;
	text-align: center;
	background-color: white;
}

/* Home > Locatie */

.locatie-home {
	padding: 30px;
	background: #273130;
}

.locatie-home h2, .locatie-home p, #top .locatie-home strong {
	color: white;
	margin-top: 0;
}

#top .locatie-home .button {
	max-width: 100%;
}

#top .locatie-home .button:hover, #top .form-aanmelden .button:hover {
	background: white;
	color: #116c41;
}

/* Home > Aanmeldformulier */

.form-aanmelden {
	background: #116c41;
	padding: 30px;
}

#top .form-aanmelden .form-field, #top .form-aanmelden .form-field input {
	margin-bottom: 10px;
}

#top .form-aanmelden fieldset {
	margin-bottom: 0;
	padding-bottom: 0;
}

#top .form-aanmelden label {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 600;
	color: white !important;
}

#top .form-aanmelden .button {
	background: #2b2e30;
	max-width: 100%;
	padding: 10px 0;
}

/* Home > Quotes */

.quotes-home {
	background-size: cover;
	background-position: center !important;
	position: relative;
	color: white;
}

.quotes-home:after {
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.33);
	z-index: 0;
}

.quote-slider {
	list-style: none;
}

.quote-slider .slick-track {
	display: table;
	min-height: 180px;
}

.quote-slider li {
	display: table-cell !important;
	float: none;
	vertical-align: middle;
	list-style: none;
	text-align: center;
}

.quote-slider li h3 {
	color: #fff;
	font-weight: 700;
	font-size: 52px;
}

.quote-slider li p {
	color: #fff;
	font-weight: 500;
	font-size: 52px;
	font-family: 'Teko', sans-serif;
	margin-bottom: 0;
	margin-top: 30px;
}

/* Home > Cta-block */

div.cta-block {
	position: relative;
	width: 24%;
	margin-left: 1.33333%;
}

.cta-block:first-of-type {
	margin-left: 0;
}

.cta-block > section:first-of-type {
	background-size: 100%;
	background-position: center;
	padding-bottom: 100%;
	width: 100%;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	display: table;
}


.cta-block > section:first-of-type:after {
	content: '';
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 0;
}

.cta-block > section:first-of-type p {
	position: absolute;
	top: 35%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	color: white;
	text-align: center;
	font-size: 22px;
	font-family: 'Teko', sans-serif;
	z-index: 1;
	width: 100%;
	font-weight: 600;
	padding: 0 20px;
}

.cta-block > section:last-of-type {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.cta-block > section:last-of-type .button {
	max-width: 100% !important;
}

/*
#top .cta-block:hover > section:first-of-type {
	background-size: 115%;
}

#top .cta-block:hover .button {
	background-color: #273130;
}
*/

/* Home > Sponsoren */

.sponsoren-container {
	text-align: center;
	background: #fff;
	padding: 30px;
}

.sponsoren-container h1 {
	text-align: center;
}

.sponsoren-container ul {
	padding: 0 60px !important;
	list-style: none;
}

.sponsoren-container ul .slick-track {
	display: table;
	height: 160px;
}

.sponsoren-container ul li {
	padding: 10px;
	display: table-cell !important;
	vertical-align: middle;
	float: none;
}

.sponsoren-container ul li:before {
	display: none;
}

.sponsoren-container .slick-next {
	border-top: 6px solid #116c41;
    border-right: 6px solid #116c41;
    width: 20px;
    height: 20px;
}

.sponsoren-container .slick-prev {
    border-bottom: 6px solid #116c41;
    border-left: 6px solid #116c41;
    width: 20px;
    height: 20px;
}

.sponsoren-container h4 {
	margin-bottom: 30px;
}

/* Footer */

#footer {
	border: none;
}

#footer .widget {
	margin: 15px 0;
}

#footer h3.widgettitle {
	font-size: 24px;
	letter-spacing: 0;
	text-transform: none;
	margin: 0;
}
#footer p, #footer strong {
	color: white;
}
#footer p:first-child {
	margin-top: 0;
}
#footer a {
	color: #5f927a;
    vertical-align: middle;
}
#footer img {
    vertical-align: middle;
    height: 14px;
}
#footer img + a {
	margin-left: 2px;
}
#footer a:hover, #socket a:hover {
	color: white;
	text-decoration: none;
}
#footer .widget_media_image img {
	opacity: 0.2;
	height: auto;
}
#footer .footer-filler {
	visibility: hidden;
}
#socket .copyright {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	width: 100%;
}
#socket .footer-credits {
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
}

/* Niv2 > general */

.entry-content {
	background-color: white;
	padding: 30px;
}

.entry-content a {
	font-weight: 600;
}

.entry-content .entry-content {
	padding: 0;
}

.entry-content ol {
	padding: 17px;
}

.entry-content ul {
	padding-left: 17px;
	list-style: none;
}

.entry-content ul li {
	position: relative;
}

.entry-content ul li:before {
	content: "●";
  	color: #116c41;
  	position: absolute;
  	left: -17px;
}

.entry-content .form-aanmelden {
	background: transparent;
	padding: 30px 0 0;
	margin-bottom: 0 !important;
}

#top .entry-content .form-aanmelden label {
	color: #3f3f3f !important;
}

#top .entry-content .form-aanmelden .button {
	background-color: #116c41;
	color: white;
}

#top .entry-content .form-aanmelden .button:hover {
	background-color: #273130;
}

.entry-content .sponsoren-container {
	padding: 0;
}

#top .title_container {
	border-bottom: 1px solid #c01019;
}
#top .title_container .container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.title_container h1 a {
	font-size: 32px;
	line-height: 46px;
}
table.avia-table th {
	background: #CACACA;
    padding: 3px 10px;
    border: 0;
    text-transform: none;
}
table.avia-table tr,
table.avia-table th,
table.avia-table td {
	border: 0;
}
table.avia-table tr,
table.avia-table tr:nth-child(even) {
	color: #666;
}
table.avia-table tr:nth-child(odd) {
	background: #efefef;
}

.pagination .screen-reader-text, .pagination .prev, .pagination .next {
	display: none;
}

#top #main .pagination {
	box-shadow: none;
	padding-bottom: 0;
}

#top #main .pagination .page-numbers {
	background: white;
	font-size: 16px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;

}

#top #main .pagination .page-numbers.current, #top #main .pagination .page-numbers:hover {
	background: #126c41;
	color: white;
}

/* Niv2 > teams archive  */

.ranking th {
	background: #116C41;
    color: #ffffff;
    font-weight: 400;
    font-size: 20px;
}

.team {
	margin-bottom: 20px;
	background-color: white;
}

.team h4 {
    padding: 8px 10px 5px;
    margin-bottom: 0;
    background: #257342;
    color: white !important;
}

.teamfoto {
	background-size: auto 101%;
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 66.6666%;
	width: 100%;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}

.team:hover .teamfoto {
	background-size: auto 110%;
}

/* Niv2 > teams single  */

.team-single {
	background: white;
	overflow: hidden;
	padding: 30px;
}

.team-single .teamfoto-single {
	max-width: 100%;
}

.team-single img + h3 {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 0;
}

.team-single ul.spelers {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    margin-bottom: 40px;
}

.team-single ul.spelers + div, .team-single ul.spelers + div + div {
	margin-bottom: 20px;
}

.team-single ul li.naam {
	font-weight: 600;
}

.team-single ul li img {
	margin-right: 5px;
	width: 12px;
}

.schedule thead tr {
    border: 2px solid #116c41 !important;
    background-color: #116C41 !important;
    color: #ffffff !important;
    font-size: 20px !important;
}

.schedule thead tr th {
	font-weight: normal !important;
}


/* Niv2 > nieuws  */

.page .bericht.nieuws {
	margin-bottom: 20px;
}

.home.page .bericht.nieuws {
	margin-bottom: 0px;
}


/* Sidebar */

.sidebar section, .sidebar > div > div {
	background: white;
	padding: 20px !important;
	margin-bottom: 20px;
}

.sidebar h3.widgettitle {
    font-size: 18px;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 20px;
}
.sidebar h3.widgettitle:after {
	content: '';
    display: block;
    height: 4px;
    background: #116c41;
}

.sidebar .button {
	max-width: 100% !important;
}

.sidebar .knvb tr:nth-child(1n + 8) {
	display: none;
}

.sidebar .bericht {
	background: none;
	padding: 10px 40px 10px 10px;
	margin: 5px 0;
	border: 1px solid #e1e1e1 !important;
}

.sidebar .bericht:hover {
	padding: 10px 40px 10px 10px;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}

.sidebar .bericht h3 {
	font-size: 20px;
	font-weight: 500;
}

.sidebar .bericht.agenda:after {
    margin-top: -6px;
    width: 4px;
    height: 4px;
    border-top: 4px solid #116c41;
    border-right: 4px solid #116c41;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}

.sidebar .sidebar-banner {
	background-size: cover;
	background-position: center;
	width: 100%;
	color: white;
	position: relative;
	height: 300px;
	padding: 30px;
}

.sidebar .sidebar-banner span {
	z-index: 1;
	position: relative;
	text-align: center;
	font-size: 40px;
	display: block;
	top: 60%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	line-height: 1em;
}

.sidebar .sidebar-banner:after {
	content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
}

.sidebar .banner-word-lid {
	background-image: url(images/potetos_cta_lid.jpg);
}

.sidebar-no-margin {
	margin: -20px;
}

/* Contact */



.adres-contact .av_textblock_section {
	background-color: white;
	padding: 30px;
}

.adres-contact .av_textblock_section:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url(/wp-content/uploads/2017/11/potetos_logo_with_spacing.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right 30px center;
	opacity: 0.1;
}

.contact-contact {
	background-color: #116c42;
	padding: 30px;
	overflow: hidden;
	margin-top: 30px;
}

.contact-contact .flex_column {
	margin-bottom: 20px;
}

.contact-contact p, .contact-contact a, .contact-contact h2, .contact-contact h3 {
	color: white;
}

.contact-contact img, .contact-contact img + a {
	vertical-align: middle;
}

.contact-contact a:hover {
	color: white;
}

.contact-image {
    background-position: right 30px top 30px !important;
    background-size: auto 93.3% !important;
    background-size: auto calc(100% - 60px) !important;
	height: 100%;
	width: 100%;
}

/* no container fix */

.no-container-fix > .container {
    max-width: 100%!important;
    padding: 0!important;
}
.no-container-fix .content {
    padding: 0!important;
}

/* Media queries */

@media only screen and (max-width: 989px) and (min-width: 768px) {

	.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 130px;
	}
}

@media only screen and (max-width: 989px) {

	ul.intro-slider li.intro-slide .title {
		padding: 0 30px;
	}

	h1 {
		font-size: 64px;
	}

	#top #header_main .av-burger-overlay-scroll {
		background-color: white;
	}

	#top #header_main .av-burger-overlay-scroll span {
		font-size: 20px;
	}

	.avia-bullet {
		background-color: #116c41 !important;
	}

	.html_av-submenu-hidden .av-submenu-indicator:before {
		color: #116c41;
	}

	#top #header_main .logo{
		border-radius: 0;
		top: 0;
		background-color: transparent;
		height: 100%;
		padding: 5px 0;
	}

	#header_meta nav.sub_menu ul li:last-child, #header_meta nav.sub_menu ul li:last-child a {
		padding-right: 5px;
	}

	.av-burger-overlay-scroll {
		background-color: white;
	}
	#top .ubermenu-responsive-toggle {
		padding: 29px 0;
	}
	.responsive #top #wrap_all #header_main .main_menu {
		width: 100%;
	}
	.responsive #top #wrap_all #header_main .main_menu .ubermenu-main {
		margin: 0 -50px;
	    padding: 0 50px;
	    box-sizing: content-box;
	}
	#top .ubermenu-main:before {
		content: '';
		top: 0;
		left: -150vw;
		width: 300vw;
		position: absolute;
		display: block;
		height: 100%;
		z-index: -1;
		background: white;
	}
	.ubermenu-responsive.ubermenu {
		background-color: white;
	}
	/*#top #header #header_main .ubermenu {
		overflow-x: visible !important;
	}*/
	#header_main .ubermenu-submenu {
		background-color: white;
		color: #5b5b5b;
	}
	#top #header_main .ubermenu-has-submenu-mega > .ubermenu-submenu {
		border-top: 1px solid #5b5b5b !important;
	}
	#top #header_main .ubermenu-submenu:after {
		background-color: white;
	}
	#top #header_main .ubermenu-submenu li a {
		color: #5b5b5b;
		padding: 5px 10px;
	}
	#top #header_main .ubermenu-submenu li a:before {
		content: '- ';
		vertical-align: middle;
		line-height: 24px;
		float: left;
		padding-right: 5px;
	}

	.gras-bg {
		background-size: auto;
	}

	.sidebar .sidebar-banner {
		height: 150px;
	}
	.sidebar .sidebar-banner span {
		font-size: 26px;
	}

	span.ubermenu-target-title.ubermenu-target-text {
		color: #5b5b5b!important;
		font-size:  20px!important;
		margin-left: 10px!important;
	}


	span.ubermenu-target.ubermenu-highlight.ubermenu-item-layout-default.ubermenu-item-layout-text_only.menu-highlight span.ubermenu-target-title.ubermenu-target-text {
		font-weight:  bold!important;
	}



}

@media (min-width: 767px) and (max-width: 768px) {
	.wedstrijd-slider .home-name, .wedstrijd-slider .guest-name {
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.wedstrijd-slider .guest-name {
		bottom: 50px;
	}
	#footer a {
		word-break: break-word;
		width: 80%;
	    width: calc(100% - 20px);
	    display: inline-block;
	    vertical-align: text-top;
	}
}

@media (max-width: 768px) {

	#header_meta nav {
		padding-left: 0;
	}
	#header_meta nav.sub_menu ul {
		display: flex;
		justify-content: space-between;
	}
	#top #header_meta nav.sub_menu ul li, #top #header_meta nav.sub_menu ul li a {
		padding-right: 10px;
		padding-left: 0px;
	}
	#top #header_meta nav.sub_menu ul li:first-child, #top #header_meta nav.sub_menu ul li:first-child a {
		padding-left: 0;
	}
	#top #header_meta nav.sub_menu ul li:last-child, #top #header_meta nav.sub_menu ul li:last-child a {
		padding-right: 0;
	}

	#top #header_main .logo img {
		padding-left: 0;
		padding: 5px 0;
	}

	.contact-contact .flex_column {
		width: 100%;
		margin-left: 0;
	}
}

@media (max-width: 767px) {

	.no-container-fix > .container {
        width: 100%!important;
    }

	.no-margin-bottom-responsive {
		margin-bottom: 0 !important;
	}

	#top #wrap_all #main .padding-20-responsive {
	    padding: 20px 0 !important;
	}

	.header-afbeelding h1 {
		font-size: 44px;
	}

	ul.intro-slider li.intro-slide {
		height: 300px;
	}
	ul.intro-slider li.intro-slide .title {
		font-size: 52px;
	}

	.cta-block > section:first-of-type p {
	    font-size: 32px;
    	line-height: 1.2em;
	}

	.slick-prev, .slick-next {
		margin-top: -17.5px;
	}

	.home .flex_cell_inner > .flex_column:nth-child(1n + 2){
		margin-top: 20px !important;
	}

	.facebook-home {
		padding: 0;
		background-color: transparent;
		text-align: left;
	}

	#main .locatie-home {
		margin: -20px 0 20px !important;
	}

	.gras-bg .content {
		padding-top: 0;
	}

	.sponsoren-container ul {
		padding: 0 30px !important;
	}
	.sponsoren-container .slick-prev {
		left: 0;
	}
	.sponsoren-container .slick-next {
		right: 0;
	}

	#footer .flex_column:nth-child(3) {
		margin-top: -50px !important;
	}

	#footer .footer-filler {
		margin-top: -100px;
	}

	#top #wrap_all #main .adres-contact {
		padding: 0 !important;
	}

	.avia-google-map-container  {
		height: 250px !important;
	}
	.contact-image {
		/*
		min-height: 250px;
	    background-position: center !important;
	    background-size: cover !important;
	    */
	    display: none;
	    padding: 0 !important;
	}

}

 @media only screen and  (max-width: 640px) {

	#top #wrap_all #main .adres-contact section:after {
		display: none;
	}

	#top #wrap_all .all_colors h2 {
	    font-size: 24px;
	    line-height: 1.6em;
	    font-weight: bold;
	    text-transform: none;
	    font-size: 27px !important;
	}

	.lidmaatschapvoorwaarden h2 {
	    font-family: 'Teko', sans-serif;
	    border-bottom: 4px solid #116C41;
	    width: 365px;
	}

	.regelement-inschrijven h2 {
	    border-bottom: 4px solid #116C41;
	    width: 275px;
	}


}



@media (max-width: 480px) {

	#top #header_meta nav.sub_menu ul {
		display: block;
		text-align: left;
	}

	.bericht {
		padding: 20px;
		background-image: none !important;
	}

	.quote-slider li h3, .quote-slider li p {
		font-size: 38px;
	}

	.cta-block > section:first-of-type p {
		font-size: 26px;
	}

	.footer-credits {
		float: left;
		width: 100%;
	}

	.header-afbeelding h1 {
		font-size: 36px;
	}



}


@media (max-width: 320px) {

	strong {
		hyphens: auto;
	}

	.contact-contact img + a {
	    width: 80%;
	    display: inline-block;
	}

}

@media (max-width: 560px) {

	ul.intro-slider li.intro-slide {
	    padding: 0;
	    margin: 0;
	    background-size: cover;
	    background-position: center;
	    display: inherit !important;
	    height: 550px;
	}

}


.frm_error {
	color: red !important;
}